<?php ob_start(); ?>
<?php
include "layouts/db_connect.php";
session_start('ERP');
		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$id = $_GET['id'];
mysqli_query($conn, "DELETE FROM fincust where id = '$id'");						


echo "<script>alert('Cancelled successfully');window.location.href='finlview.php'</script><br>";

?>


